/**
 * Theme Name: WE Union Travel 2023
 * Description: WE Union Travel Blocksy Child Theme
 * Theme URI: https://weuniontravel.ca/
 * Version: 3.0
 * Author: Sea to Sky Solutions Ltd.
 * Author URI: https://seatoskywebsolutions.ca/
 * Template: blocksy
 * Text Domain: weut_2023
 * License: GNU General Public License v2 or later
 * License URI: https://www.gnu.org/licenses/gpl-2.0.html
 * Copyright: (c) 2026 W.E. Union Travel.
 * Requires at least: 6.5
 * Requires PHP: 8.3
 * Tested up to: 6.9.4
 * Tags: blog, e-commerce, wide-blocks, block-styles, grid-layout, one-column, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, translation-ready, custom-colors, custom-logo, custom-menu, featured-images, footer-widgets, full-width-template, theme-options, threaded-comments
*/

/* custom W.E.U.T styles */

/* Menu */
/* main menu ancor links hover effect */
.menu .ct-menu-link:hover {
    color: #51d8fe !important;
}

/*== DIVIDER == */
.divider {
    background: linear-gradient(135deg, #3ac9fe, #c5effa);
    height: 15px;
    margin: 80px;
}

.dtop {
    transform: skewY(-2deg);
}

.dbottom {
    transform: skewY(2deg);
}

/*== BOOK UNION == */
.wp-container-2.wp-block-group.alignfull.has-background {
    padding: 0;
}

.ct-button-ghost,
.wp-block-buttons .wp-block-button.is-style-outline .wp-block-button__link {
    color: #fff !important;
    border-color: #fff !important;
}

/* CTA border color */
.wp-block-buttons .wp-block-button.is-style-outline .wp-block-button__link:hover {
    border-color: #205099 !important;
}

/*== CONFERENCE == */
.conference p {
    border-bottom: 1px solid #0395ff45;
    background: #0395ff0f;
    padding: 18px;
    margin-bottom: 0;
    margin-top: 0;
}

.conference p:first-of-type {
    border-top: 1px solid #0395ff45;
}

.conference p:nth-child(2n) {
    background: #FFF;
}

/*== EVENTS */
.en-wetravelunion-conference,
.fr-wetravelunion-conference {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}

.eventitem {
    min-width: 49%;
    max-width: 49%;
    border-bottom: 1px solid #0395ff45;
    background: #0395ff0f;
    padding: 18px;
    margin-bottom: 0;
    margin-top: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.eventitem:first-child,
.eventitem:nth-of-type(2) {
    border-top: 1px solid #0395ff45;
}

.eventitem:nth-of-type(4n+3),
.eventitem:nth-of-type(4n+3)+* {
    background-color: white;
}

.eventitem .eventtitle {
    display: block;
}

.eventitem .conference-book-btn.wp-block-button.is-style-outline a {
    word-break: keep-all;
    color: rgb(4, 148, 255);
    border-color: rgb(4, 148, 255);
    padding: 5px 20px;
}

.eventitem .conference-book-btn.wp-block-button.is-style-outline a:hover {
    color: #fff;
    border-color: rgb(32, 80, 153);
    background-color: rgb(32, 80, 153);
}


@media (max-width: 767.98px) {
    .eventitem {
        min-width: 100%;
        max-width: 100%;
        flex-direction: column;
    }

    .eventitem:nth-of-type(even) {
        background-color: white;

    }

    .eventitem:nth-of-type(odd) {
        background-color: #0395ff0f;

    }

    /* 	ssws */
    .eventitem:last-child {
        border-bottom: none;
    }

    .eventitem-action {
        margin-top: 2rem;
        width: 100%;
    }

    .eventitem-action a {
        display: block;
    }

    /* change button width and padding */
    /* Center align conference text */
    .eventitem-info {
        text-align: center;
    }

    .eventitem-action {
        margin-top: 1rem;
        width: fit-content;
    }

    /* Remove borders */
    .eventitem:first-child,
    .eventitem:nth-of-type(2) {
        border-top: none;
    }

    .eventitem {
        border-bottom: none;
    }

    /* 	ssws about mobile */
    .about-us>div,
    .about-inner-container>div {
        /*   min-width: 100vw !important; */
    }

    .about-inner-container>* {
        max-width: 96% !important;
    }

    .about-inner-container {
        max-width: 100vw !important;
    }

}

/* end mediaquery mobile */

/*== ABOUT == */

/*== FAQ == */
.wp-container-1.wp-block-group.k-faq {
    width: 60%;
}

.k-faq h2 {
    font-size: 16px;
    color: #0394FF;
}

.k-faq .c-accordion__title:after {
    color: #0395ff;
}

/* Logos Block */
.weut-logo-block .wp-block-image img {
    max-width: 60%;
}

.weut-logo-block .wp-block-column img {
    /* 	b/w effect */
    -webkit-filter: grayscale(100%);
    /* Ch 23+, Saf 6.0+, BB 10.0+ */
    filter: grayscale(100%);
    /* FF 35+ */
}

.weut-logo-block .wp-block-column img:hover {
    transition: filter .5s ease-in-out;
    -webkit-filter: grayscale(0%);
    /* Ch 23+, Saf 6.0+, BB 10.0+ */
    filter: grayscale(0%);
    /* FF 35+ */
}

@media (max-width: 767px) {
    .weut-logo-block .wp-block-column img {
        /* height: 4.5rem; */
    }

    /* Shrink Footer Logos */
    .weut-logo-block .wp-block-image img {
        max-width: 40%;
    }
}

/*== FOOTER == */
footer:after {
    content: "";
    display: block;
    width: 100%;
    background: linear-gradient(135deg, rgb(2, 144, 255) 0%, rgb(58, 201, 254) 100%);
    height: 4px;
    position: absolute;
    bottom: 0;
}

/* footer credits */
@media (max-width: 767px) {
    .footerDivider {
        width: 100%;
        display: block;
        color: transparent;
        line-height: 1px;
    }
}